<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <title>Step-project-ham</title>
</head>
<body>
    <script src="./script.js" defer></script>
    <div class="container_0">
        <header class="header">
            <nav class="nav">
                <div class="logo">
                    <div class="logo_H">
                        <p class="logo_H_letter">H</p>
                    </div>
                    <p class="logo_the">the</p>
                    <p class="logo_Ham">Ham</p>
                </div>
                <div class="nav_btns">
                    <div class="nav_btns_item">
                        <p>HOME</p>
                    </div>
                    <div class="nav_btns_item">ABOUT</div>
                    <div class="nav_btns_item">BLOG</div>
                    <div class="nav_btns_item">SKILLS</div>
                    <div class="nav_btns_item">SERVICE</div>
                    <div class="nav_btns_item">WORK</div>
                    <div class="nav_btns_item">TESTIMONIAL</div>
                    <div class="nav_btns_search"></div>
                </div>
            </nav>
        </header>
    <!-- <div class="container_0"> -->
        <section class="section1">
            <div class="text1">
                <p class="the_ham_is">THE HAM IS</p>
                <p class="wordpress">WORDPRESS THEME</p>
            </div>
            <p class="text2">WE ARE CREATIVE</p>
            <p class="just_buy">Just Buy And Enjoy These Awesome Features</p>
            <div class="section1_btns">
                <div class="section1_btns_left">
                    <div class="section1_btns_left_in">
                        <p class="section1_btns_text">EXPLORE NOW</p>
                    </div>
                </div>
                <div class="section1_btns_left">
                    <div class="section1_btns_right_in">
                        <p class="section1_btns_text">PURCHASE NOW</p>
                    </div>
                </div>
            </div>
        </section>
    </div>
    <div class="container1">
        <section class="options">
            <div class="section2_item1">
                <img class="s2_item1_img" src="./img/Combined shape 629.svg" alt="Different theme option">
                <p class="s2_item1_text">Different theme option</p>
            </div>
            <div class="section2_item2">
                <img class="s2_item2_img" src="./img/Combined shape 1172.svg" alt="fully customizable">
                <p class="s2_item2_text">fully customizable</p>
            </div>
            <div class="section2_item3">
                <img class="s2_item3_img" src="./img/Combined shape 1179.svg" alt="unlimited support">
                <p class="s2_item3_text">unlimited support</p>
            </div>
            <div class="section2_item4">
                <img class="s2_item4_img" src="./img/Combined shape 1102.svg" alt="responsive all device">
                <p class="s2_item4_text">responsive all device</p>
            </div>
        </section> 
        <section class="our_services">
            <p class="our_services_title">Our Services</p>
            <div class="our_services_btns">
                <!-- <div class="our_services_web web_design"> -->
                <div class="our_services_rest web_design">
                    <!-- <p class="our_services_web_text web_design_text">Web Design</p> -->
                    <p class="our_services_rest_text web_design_text">Web Design</p>
                </div>
                <div class="our_services_rest graphic_design">
                    <p class="our_services_rest_text graphic_design_text">Graphic Design</p>
                </div>
                <div class="our_services_rest online_support">
                    <p class="our_services_rest_text online_support_text">Online Support</p>
                </div>
                <div class="our_services_rest app_design">
                    <p class="our_services_rest_text app_design_text">App Design</p>
                </div>
                <div class="our_services_rest online_marketing">
                    <p class="our_services_rest_text online_marketing_text">Online Marketing</p>
                </div>
                <div class="our_services_rest seo_service">
                    <p class="our_services_rest_text seo_service_text">Seo Service</p>
                </div>                
            </div>
            <div class="our_services_info">
                <div class="our_services_info_img"></div>
                <p class="our_services_info_text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt mollit anim id est laborum.
                </p>
            </div>
            
        </section>       
    </div>
    <div class="container2">
        <section class="everything">
            <p class="everything_title">Everything is ready. just buy and install now</p>
            <p class="everything_text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <div class="everything_btn">
                <div class="everything_btn_in">
                    <p class="everything_btn_text">PURCHASE NOW</p>
                </div>
            </div>
        </section>
    </div>
    <div class="container3">
        <section class="our_amazing">
            <p class="our_amazing_title">Our Amazing Work</p>
            <div class="our_amazing_menu">
                <div class="our_amazing_menu_btn1">
                    <p class="our_amazing_menu_btn1_text">All</p>
                </div>
                <div class="our_amazing_menu_btn2">
                    <p class="our_amazing_menu_btn2_text">Graphic Design</p>
                </div>
                <div class="our_amazing_menu_btn3">
                    <p class="our_amazing_menu_btn3_text">Web Design</p>
                </div>
                <div class="our_amazing_menu_btn4">
                    <p class="our_amazing_menu_btn4_text">Landing Pages</p>
                </div>
                <div class="our_amazing_menu_btn5">
                    <p class="our_amazing_menu_btn5_text">Wordpress</p>
                </div>
            </div>
            <div class="our_amazing_imgs">
                <div class="our_amazing_imgs_col">
                    <div class = "flip">
                        <img src="./img/stockvault-leaves109588.jpg" alt="#" class="our_amazing_imgs_item a_img1">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/Layer 27.jpg" alt="#" class="our_amazing_imgs_item a_img2">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/Layer 31.jpg" alt="#" class="our_amazing_imgs_item a_img3">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>  
                </div>
                <div class="our_amazing_imgs_col">

                    <div class="flip">
                        <img src="./img/Layer 24.jpg" alt="#" class="our_amazing_imgs_item a_img11">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/Layer 28.jpg" alt="#" class="our_amazing_imgs_item a_img5">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/Layer 32.jpg" alt="#" class="our_amazing_imgs_item a_img10">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="our_amazing_imgs_col">

                    <div class="flip">
                        <img src="./img/Layer 25.jpg" alt="#" class="our_amazing_imgs_item a_img7">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/Layer 29.jpg" alt="#" class="our_amazing_imgs_item a_img8">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/Layer 33.jpg" alt="#" class="our_amazing_imgs_item a_img9">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div> 
                </div>
                <div class="our_amazing_imgs_col">
                    <div class="flip">
                        <img src="./img/Layer 26.jpg" alt="#" class="our_amazing_imgs_item a_img6">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/Layer 30.jpg" alt="#" class="our_amazing_imgs_item a_img4">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/Layer 34.jpg" alt="#" class="our_amazing_imgs_item a_img12">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="our_amazing_btn">                
                <img src="./img/Forma 1.svg" alt="plus">
                <p class="our_amazing_btn_text">LOAD MORE</p>                
            </div>
        </section>
        <section class="our_amazing2 hidden">
            <div class="our_amazing_imgs">
                <div class="our_amazing_imgs_col">
                    <div class="flip">
                        <img src="./img/amazing01.jpg" alt="#" class="our_amazing_imgs_item a_img13">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/amazing03.jpg" alt="#" class="our_amazing_imgs_item a_img14">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/amazing12.jpg" alt="#" class="our_amazing_imgs_item a_img15">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="our_amazing_imgs_col">        
                    <div class="flip">
                        <img src="./img/amazing13.jpg" alt="#" class="our_amazing_imgs_item a_img16">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/amazing22.jpg" alt="#" class="our_amazing_imgs_item a_img17">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/amazing23.jpg" alt="#" class="our_amazing_imgs_item a_img18">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="our_amazing_imgs_col">        
                    <div class="flip">
                        <img src="./img/amazing31.jpg" alt="#" class="our_amazing_imgs_item a_img19">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/amazing21.jpg" alt="#" class="our_amazing_imgs_item a_img20">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/amazing33.jpg" alt="#" class="our_amazing_imgs_item a_img21">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                </div>
                <div class="our_amazing_imgs_col">
                    <div class="flip">
                        <img src="./img/amazing13.jpg" alt="#" class="our_amazing_imgs_item a_img22">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/amazing11.jpg" alt="#" class="our_amazing_imgs_item a_img23">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                    <div class="flip">
                        <img src="./img/amazing33.jpg" alt="#" class="our_amazing_imgs_item a_img24">
                        <div class="back_flip">
                            <div class="back_flip_boobs">
                                <div class="back_flip_boobs_left"></div>
                                <div class="back_flip_boobs_right">
                                    <div class="back_flip_boobs_rectangle"></div>
                                </div>
                            </div>
                            <p class="back_flip_text1">creative design</p>
                            <p class="back_flip_text2">Web Design</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>
    <div class="container4">
        <section class="breaking">
            <p class="breaking_title">Breaking News</p>
            <div class="breaking_imgs">
                <a href="#" class="breaking_imgs_item">
                    <img src="./img/Image (1).jpg" alt="photo" class="breaking_imgs_item_i">
                    <div class="breaking_imgs_item_rectangle">
                        <p class="breaking_imgs_item_rectangle_t1">12</p>
                        <p class="breaking_imgs_item_rectangle_t2">Feb</p>
                    </div>
                    <p class="breaking_imgs_item_name">Amazing Blog Post</p>
                    <div class="breaking_imgs_item_comment">
                        <p class="item_comment_admin">By admin</p>
                        <p class="item_comment_2">2 comment</p>
                    </div>
                </a>
                <a href="#" class="breaking_imgs_item">
                    <img src="./img/Layer 50.jpg" alt="fire" class="breaking_imgs_item_i">
                    <div class="breaking_imgs_item_rectangle">
                        <p class="breaking_imgs_item_rectangle_t1">12</p>
                        <p class="breaking_imgs_item_rectangle_t2">Feb</p>
                    </div>
                    <p class="breaking_imgs_item_name">Amazing Blog Post</p>
                    <div class="breaking_imgs_item_comment">
                        <p class="item_comment_admin">By admin</p>
                        <p class="item_comment_2">2 comment</p>
                    </div>
                </a>
                <a href="#" class="breaking_imgs_item">
                    <img src="./img/Image (2).jpg" alt="bike" class="breaking_imgs_item_i">
                    <div class="breaking_imgs_item_rectangle">
                        <p class="breaking_imgs_item_rectangle_t1">12</p>
                        <p class="breaking_imgs_item_rectangle_t2">Feb</p>
                    </div>
                    <p class="breaking_imgs_item_name">Amazing Blog Post</p>
                    <div class="breaking_imgs_item_comment">
                        <p class="item_comment_admin">By admin</p>
                        <p class="item_comment_2">2 comment</p>
                    </div>
                </a>
                <a href="#" class="breaking_imgs_item">
                    <img src="./img/Layer 52.jpg" alt="tab" class="breaking_imgs_item_i">
                    <div class="breaking_imgs_item_rectangle">
                        <p class="breaking_imgs_item_rectangle_t1">12</p>
                        <p class="breaking_imgs_item_rectangle_t2">Feb</p>
                    </div>
                    <p class="breaking_imgs_item_name">Amazing Blog Post</p>
                    <div class="breaking_imgs_item_comment">
                        <p class="item_comment_admin">By admin</p>
                        <p class="item_comment_2">2 comment</p>
                    </div>
                </a>
                <a href="#" class="breaking_imgs_item">
                    <img src="./img/Layer 53.jpg" alt="birds" class="breaking_imgs_item_i">
                    <div class="breaking_imgs_item_rectangle">
                        <p class="breaking_imgs_item_rectangle_t1">12</p>
                        <p class="breaking_imgs_item_rectangle_t2">Feb</p>
                    </div>
                    <p class="breaking_imgs_item_name">Amazing Blog Post</p>
                    <div class="breaking_imgs_item_comment">
                        <p class="item_comment_admin">By admin</p>
                        <p class="item_comment_2">2 comment</p>
                    </div>
                </a>
                <a href="#" class="breaking_imgs_item">
                    <img src="./img/Layer 54.jpg" alt="bike in forest" class="breaking_imgs_item_i">
                    <div class="breaking_imgs_item_rectangle">
                        <p class="breaking_imgs_item_rectangle_t1">12</p>
                        <p class="breaking_imgs_item_rectangle_t2">Feb</p>
                    </div>
                    <p class="breaking_imgs_item_name">Amazing Blog Post</p>
                    <div class="breaking_imgs_item_comment">
                        <p class="item_comment_admin">By admin</p>
                        <p class="item_comment_2">2 comment</p>
                    </div>
                </a>
                <a href="#" class="breaking_imgs_item">
                    <img src="./img/Layer 55.jpg" alt="waterfall" class="breaking_imgs_item_i">
                    <div class="breaking_imgs_item_rectangle">
                        <p class="breaking_imgs_item_rectangle_t1">12</p>
                        <p class="breaking_imgs_item_rectangle_t2">Feb</p>
                    </div>
                    <p class="breaking_imgs_item_name">Amazing Blog Post</p>
                    <div class="breaking_imgs_item_comment">
                        <p class="item_comment_admin">By admin</p>
                        <p class="item_comment_2">2 comment</p>
                    </div>
                </a>
                <a href="#" class="breaking_imgs_item">
                    <img src="./img/Layer 56.jpg" alt="letter" class="breaking_imgs_item_i">
                    <div class="breaking_imgs_item_rectangle">
                        <p class="breaking_imgs_item_rectangle_t1">12</p>
                        <p class="breaking_imgs_item_rectangle_t2">Feb</p>
                    </div>
                    <p class="breaking_imgs_item_name">Amazing Blog Post</p>
                    <div class="breaking_imgs_item_comment">
                        <p class="item_comment_admin">By admin</p>
                        <p class="item_comment_2">2 comment</p>
                    </div>
                </a>
            </div>
        </section>
    </div>
    <div class="container5">
        <section class="slider">
            <p class="slider_title">What People Say About theHam</p>
            <div class="slider_66"></div>
            <p class="slider_text">
            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
            odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
            pulvinar odio eget aliquam facilisis.
            </p>
            <p class="slider_name">HASAN ALI</p>
            <p class="slider_position">UX Designer</p>
            <div class="slider_main_photo"></div>
            <div class="slider_photos">
                <div class="slider_photos_btnleft"></div>
                    <div class="slider_photos_container">
                        <div class="slider_photos_1"></div>
                        <div class="slider_photos_2"></div>
                        <div class="slider_photos_3"></div>
                        <div class="slider_photos_4"></div>
                        <div class="slider_photos_5"></div>
                        <div class="slider_photos_6"></div>
                        <div class="slider_photos_7"></div>
                        <div class="slider_photos_8"></div>
                        <div class="slider_photos_9"></div>
                        <div class="slider_photos_10"></div>
                        <div class="slider_photos_11"></div>
                        <div class="slider_photos_12"></div>
                    </div>                
                <div class="slider_photos_btnright"></div>
            </div>
        </section>
    </div>
    <div class="container7">
        <footer class="footer">
            <p class="footer_copy">© Copyright 2015</p>
            <p class="footer_theham">theHam</p>
            <p class="footer_all">All Rights Reserved</p>
        </footer>
    </div>
</body>
</html>